Subject: RE: hi help me please
From: Troy Noble <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "'Gokhan Cil'" <[email-masked]>
Date: Fri, 17 Aug 2001 10:49:58 -0600

Again, I am just a lowly user.  Please send your questions
to mailto:[email-masked] .

If you can't get gcc to run, there are probably one of
two things wrong:
1. you didn't install the right packages.
2. your mount points are wrong.

I can't tell which from the limited description of the
problem.  Perhaps a cut-n-paste example showing what
is failing exactly?

I would recommend you un-install and re-install
cygwin.  Make sure you install all packages (including
binutils and gcc).  Make sure you let setup.exe create
the mount points and don't change them after the fact.

Then give it a try with that fresh install.

That's what I did originally to get gcc up and going
on my machine.  It is really quite painless, just
as it should be.

If you are still seeing problems, please send a
more complete description of the problem
to mailto:[email-masked].

Thanks, Troy

-----Original Message-----
From: Gokhan Cil [mailto:[email-masked]]
Sent: Thursday, August 16, 2001 11:59 PM
To: Troy Noble
Subject: Re: hi help me please 

I can't make the gcc commands

like the last questions

you know the guy asked you about gcc hello.c

I tried in my machine but the machine couldn't do that command it gave me a
some wrong path names

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/